<?php
class weixin_commandModel extends model{
	public $base;
	public $type_list;
	public function __construct(&$base){
		parent::__construct($base);
		$this->base=$base;
		$this->table="weixin_command";
		$this->type_list=array(
			1=>"普通",
			2=>"用户注册",
			3=>"用户登录",
			4=>"用户绑定",
			5=>"加入购物车",
			6=>"下订单",
			7=>"默认帮助",
			8=>"欢迎词",			
		);
	}
}

?>